.inner {
    width: 95%;
}

.logos img {
    width: 230px;
    height: auto;
}

#login-clients-toggle {
    width: 100%;
    right: 30px;
}

.login-description {
    display: none;
    width: 0;
    overflow: hidden;
}

.login-form {
    width: 90%;
    left: 20px;
    float: left;
}

header .languageswitch {
    color: #ffffff;
    margin: -62px 18px 0 0;
}

header .languageswitch img {
    margin: 0;
}

header .languageswitch .language-title {
    display: none;
}

header .languageswitch a {
    /*color: #ffffff;*/
    font-size: 0;
}


header .navbutton {
    background: url("../images/btn-nav.png") no-repeat scroll 100% 50% transparent;
    display: block;
    height: 16px;
    padding: 10px 0 10px 0;
    position: absolute;
    top: 28px;
    right: 20px;
    width: 100%;
}

nav#navigation {
    width: 100%;
    margin: 0;
}

nav#navigation ul {
    background-color: #96c52f;
    -moz-user-select: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s linear 0s;
    width: 100%;
    list-style: none outside none;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 40px;
    height: auto;
}

nav#navigation li {
    cursor: pointer;
    display: block;
    padding: 0;
    margin: 0;
    text-align: left;
    transition: all 0.2s linear 0s;
    float: none;
    height: 40px;
}

nav#navigation li.active {
    background-color: #706f6f;
}

nav#navigation li a {
    font-size: 18px;
    padding: 8px 0 0 20px;
    top: 0;
    margin-top: 10px;
}

nav#navigation li a:hover {
    color: #ffffff;
}

nav#navigation li.active a {
    color: #ffffff;
}

nav#navigation #topnav.show {
    max-height: 430px;
    padding-bottom: 10px;
}

#slide-content {
    font-size: 25px;
}

.play_btn a {
    font-size: 20px;
}

#slide-content a img {
    margin-top: 0;
    width: 20%;
}

.about-block {
    width: 80%;
}

.readmore {
    width: 83%;
}

section#the-game .content-registration {
    width: 100%;
}

section#the-game .content {
    text-align: left;
}

section#contact .content {
    width: 100%;
}

section#registration .registration-content {
    width: 100%;
}

section#registration #btn-submit{
    padding: 10px;
    width: 96%;
}